.dre_main {
    display: block;
    background-color: #f1ecea;
    color: #333;
}

.dre_middle {
    margin: 0 auto;
    padding: 0 150px 120px;
}

.dre_fv {
    width: 100%;
    height: auto;
    text-align: center;
}

.dre_fv img {
    width: 100%;
}

.dre_main h1 {
    margin: 0;
}

.dre_main h2 {
    font-size: 32px;
    text-align: center;
    margin: 20px 0 56px;
    letter-spacing: 0.1rem;
}

.dre_main h3 {
    font-size: 24px;
    text-align: center;
    margin: 20px 0 40px;
    letter-spacing: 0.6rem;
    text-indent: 0.7rem;
}

.dre_main section {
    padding-top: 120px;
}

.dre_point {
    width: 60px;
    height: auto;
    margin: 0 auto;
}

.dre_point img {
    width: 100%;
}

.dre_main p {
    font-size: 16px;
    text-align: center;
    margin: 0;
    line-height: 36px;
    letter-spacing: 0.1rem;
    font-weight: 600;
}

.dre_blanc {
    margin: 40px 0 0;
}

.dre_history {
    margin-bottom: 240px;
}


.h-box_scroll {
    display: flex;
    justify-content: center;
    align-items: center;
}

.h-box_wrapper {
    position: relative;
    width: 100%;
    height: 658px;
    overflow: hidden;
}

.h-box {
    position: absolute;
    top: 102px;
    left: 0;
    display: flex;
    padding-left: 0;
}

.h-box_parts {
    width: 100%;
    height: 426px;
    min-width: 700px;
    list-style: none;
    align-items: center;
    box-sizing: content-box;
    display: flex;
    justify-content: space-between;
}

.h-box li:first-child {
    margin: 0 150px 0 150px;
}

.h-box li:nth-child(2),
.h-box li:nth-child(3) {
    margin: 0 150px;
}

.h-box li:last-child {
    margin: 0 400px 0 150px;
}

.parts_wrapper {
    display: flex;
}

.h-box_left {
    width: auto;
    display: contents;
}

.h-box_pt {
    margin: 0 auto;
}

.h-box_detail {
    width: 330px;
}

.dre_history h4 {
    font-size: 14px;
    text-align: left;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 0.03rem;
    margin: 0;
}

.num {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 28%;
    max-width: 80px;
    position: absolute;
    top: 0;
}

.big {
    display: block;
    line-height: 1;
    font-size: 55px;
    text-indent: -0.5em;
    position: relative;
}

.big::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    width: 120%;
    transform: rotate(-45deg);
    background: #333;
}

.small {
    display: block;
    line-height: 1;
    text-align: right;
    font-size: 34px;
    color: rgba(#F7EDF0, 0.4);
}

.dre_sld {
    width: 100%;
    text-align: center;
    overflow: hidden;
    height: 350px;
}

.dre_sld img {
    width: 100%;
    height: auto;
}

.dre_detail {
    padding-bottom: 120px;
    margin: 0 50px;
}

.dre_detail-wrapper {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    max-width: 600px;
    margin: 0 auto;
}

.dre_detail-des_wrapper {
    padding: 0;
}

.dre_detail-pt {
    margin: auto 0;
}

.dre_detail-pt img {
    width: 168px;
    height: auto;
}

.dre_detail-des_piece {
    list-style: none;
    font-size: 16px;
    margin-bottom: 18px;
    font-weight: 600;
}

.dre_detail-des_piece a {
    color: #333333;
    text-decoration: underline;
}

.dre_small {
    font-size: 14px;
}

.dre__btn {
    color: #fff;
    font-weight: 600;
    background-color: #CC6700;
    font-size: 18px;
    letter-spacing: 0.1rem;
    padding: 16px 40px;
    border-radius: 28px;
    transition-duration: 0.8s;
}

@media (max-width: 1300px) {
    .dre_middle {
        padding: 0 50px 120px;
    }

    .dre_sld {
        height: 300px;
    }

    .h-box li:last-child {
        margin: 0 300px 0 150px;
    }
}

@media (max-width: 1000px) {

    .h-box_wrapper {
        position: relative;
        width: 100%;
        height: 658px;
        overflow: hidden;
    }

    .h-box {
        position: absolute;
        top: 50px;
        left: 0;
        display: flex;
        padding-left: 0;
        margin: 0;
    }

    .h-box_parts {
        width: 100%;
        height: 600px;
        min-width: auto;
        max-width: 330px;
        list-style: none;
        align-items: center;
        box-sizing: content-box;
        display: flex;
        flex-direction: column;
        justify-content: inherit;
        gap: 5%;
    }

    .h-box li:first-child {
        margin: 0 80px 0 120px;
    }

    .h-box li:nth-child(2),
    .h-box li:nth-child(3) {
        margin: 0 80px;
    }

    .parts_wrapper {
        display: flex;
        flex-direction: column;
    }

    .h-box_left {
        width: 100%;
        display: flex;
        flex-direction: column;
        height: 310px;
    }

    .h-box_pt {
        margin: auto;
    }

    .h-box_detail {
        width: 330px;
    }

    .dre_history h4 {
        font-size: 14px;
        text-align: left;
        font-weight: 600;
        line-height: 32px;
        letter-spacing: 0.03rem;
        margin: 0;
    }

    .num {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        width: 100%;
        max-width: 64px;
        position: inherit;
        top: none;
    }

    .big {
        display: block;
        line-height: 1;
        font-size: 44px;
        text-indent: -0.8em;
        position: relative;
    }

    .big::after {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 1px;
        width: 100%;
        transform: rotate(-45deg);
        background: #333;
    }

    .small {
        display: block;
        line-height: 1;
        text-align: right;
        font-size: 28px;
        color: rgba(#F7EDF0, 0.4);
    }

    .dre_detail-wrapper {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    .dre_detail-pt {
        margin: 0 auto 32px;
        padding-left: 22%;
    }
}

@media (max-width: 768px) {

    .dre_middle {
        margin: 0 auto;
        padding: 0 24px 120px;
    }

    .dre_sp {
        display: none;
    }

    .dre_main h2 {
        font-size: 28px;
        margin: 20px 0 48px;
        letter-spacing: 0.1rem;
    }

    .dre_main h3 {
        font-size: 20px;
        margin: 20px 0 40px;
        letter-spacing: 0.6rem;
        text-indent: 0.7rem;
    }

    .dre_main section {
        padding-top: 100px;
    }

    .dre_main p {
        text-align: left;
    }

    .dre_point {
        width: 50px;
    }

    .dre_history {
        margin-bottom: 120px;
    }

    .h-box li:first-child {
        margin: 0 80px 0 50px;
    }

    .h-box li:last-child {
        margin: 0 230px 0 80px;
    }

    .big {
        text-indent: 0;
    }

    .dre_sld {
        width: 100%;
        height: 300px;
        text-align: center;
    }

    .dre_detail-pt img {
        height: 212px;
        transform: translateX(15px);
    }

    .dre_detail {
        padding-bottom: 100px;
        margin: 0;
    }
}

@media (max-width: 500px) {
    .dre_main {
        padding-left: 0;
    }

    .h-box li:first-child {
        margin: 0 50px 0 24px;
    }

    .h-box li:nth-child(2),
    .h-box li:nth-child(3) {
        margin: 0 50px;
    }

    .h-box li:last-child {
        margin: 0 24px 0 50px;
    }
}